PRONTERFACE(1)

NAME
pronterface - graphical host software for 3d printers

SYNOPSIS
pronterface [OPTIONS]

DESCRIPTION
This manual page documents briefly the pronterface command.

pronterface is a graphical host software with the same functionality as pronsole, both part of the printrun suite.

OPTIONS

-h, --help
    Show summary of options.

-V, --version
    Show version of the printrun suite.

SEE ALSO
plater(1), pronsole(1), printcore(1).